[ROMS]
Cartridge=CPC_PLUS.CPR
Lower=
Upper(0)=
Upper(1)=
Upper(2)=
Upper(3)=
Upper(4)=
Upper(5)=
Upper(6)=
Upper(7)=PARADOS
Upper(8)=
Upper(9)=
Upper(10)=
Upper(11)=
Upper(12)=
Upper(13)=
Upper(14)=
Upper(15)=

[Configuration]
Refresh Rate=0
Display Mode=1
Sound Mode=2
Sound Volume=15
Full Screen=FALSE
Direct Video=false
Sound Bits=8
Sound Stereo=TRUE
Sound Frame Delay=0.0
Show ASIC=FALSE
Keyboard File=
CRTC Type=0

[Drives]
Drive(0)=
Drive(1)=

[Debug Windows]
Debug=FALSE
Dump=FALSE
Stack=FALSE
Disassemble=FALSE
Registers=FALSE

[CPCDOS]
Path=

[Formats]

[Snapshot]
Last Opened=

